@charset "UTF-8";
/* CSS Document */
@font-face {
	font-family: 'brandon_regular';
	src: url('../fonts/brandon_reg-webfont.eot');
	src: url('../fonts/brandon_reg-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/brandon_reg-webfont.woff') format('woff'), url('../fonts/brandon_reg-webfont.ttf') format('truetype'), url('../fonts/brandon_reg-webfont.svg#brandon_grotesque_regularRg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'brandon_medium';
	src: url('../fonts/brandon_med-webfont.eot');
	src: url('../fonts/brandon_med-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/brandon_med-webfont.woff') format('woff'), url('../fonts/brandon_med-webfont.ttf') format('truetype'), url('../fonts/brandon_med-webfont.svg#brandon_grotesquemedium') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'brandon_bold';
	src: url('../fonts/brandon_bld-webfont.eot');
	src: url('../fonts/brandon_bld-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/brandon_bld-webfont.woff') format('woff'), url('../fonts/brandon_bld-webfont.ttf') format('truetype'), url('../fonts/brandon_bld-webfont.svg#brandon_bold') format('svg');
	font-weight: normal;
	font-style: normal;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	text-decoration: none;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {
	list-style: none;
	float: left;
 *clear:both;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../img/body.jpg);
	background-repeat: repeat;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 26px;
	color: #666666;
}
a {
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	text-decoration: none;
	color: #064745;
	text-decoration: none;
}
a:hover {
	color: #0F5E5B;
	text-decoration: none;
}
hr {
	color: #cccccc;
	background-color: #cccccc;
	height: 3px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#page {
	width: 100%;
	height: auto;
	float: left;
	display: block;
	margin: 0px;
	padding: 0px;
	background-image: url(../img/back.jpg);
	background-repeat: repeat-x;
}
#wrapper {
	width: 1000px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
}
header {
	background-image: url(../img/header.png);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 130px;
	width: 1000px;
	position: fixed;
	z-index: 10;
}
#logo {
	margin: 0px;
	float: left;
	height: 52px;
	width: 172px;
	padding-top: 17px;
	padding-right: 15px;
	padding-bottom: 18px;
	padding-left: 30px;
}
#title {
	height: 49px;
	width: 770px;
	float: right;
	padding-top: 20px;
	padding-bottom: 18px;
	padding-right: 13px;
	text-align: center;
}
p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 26px;
	color: #666666;
}
h1 {
	font-family: 'Montserrat', sans-serif;
	font-size: 26px;
	text-transform: uppercase;
	color: #FFF;
	font-weight: 400;
	font-style: normal;
}
h2 {
	font-family: 'Montserrat', sans-serif;
	font-size: 24px;
	text-transform: uppercase;
	color: #ff3e44;
	font-weight: 400;
	font-style: normal;
	line-height: 30px;
}
h3 {
	font-family: 'Montserrat', sans-serif;
	font-size: 18px;
	text-transform: uppercase;
	color: #000;
	font-weight: 400;
	font-style: normal;
	line-height: 26px;
}
h4 {
	font-family: 'Montserrat', sans-serif;
	font-size: 18px;
	text-transform: uppercase;
	color: #fff;
	font-weight: 400;
	font-style: normal;
	line-height: 26px;
}
h5 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 30px;
	text-transform: none;
	color: #0a4745;
	font-weight: normal;
	font-style: normal;
	line-height: 26px;
	text-align: center;
	display: block;
	margin-top: 25px;
}
h6 {
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	text-transform: uppercase;
	color: #0a4745;
	font-weight: 400;
	font-style: normal;
	line-height: 20px;
	text-align: center;
	display: block;
}
.thumbnail-200.centered {
	text-align: center;
}
.title {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 15px;
	color: #666666;
	text-align: center;
}
.company {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 15px;
	color: #666666;
	text-align: center;
}
.bio {
	color: #ff3e44;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 15px;
	font-weight: bold;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	text-align: center;
}
.bio a {
	color: #ff3e44;
	text-decoration: none;
}
.padding {
	margin-top: 30px;
	margin-bottom: 30px;
}
.panelists-wrapper {
	float:left;
	width: 100%;
}
.panelists {
	float: left;
	width: 50%;
	margin-top: 25px;
	text-align: center;
}
#date {
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	color: #FFF;
	text-align: center;
	float: left;
	font-weight: 400;
	font-style: normal;
	padding: 12px;
	background-color: #0a4745;
	margin-right: auto;
	margin-left: 460px;
	letter-spacing: .1em;
	margin-top: 6px;
}
nav {
	float: left;
	width: 217px;
	position: fixed;
	margin-top: 160px;
}
#nav {
	width: 193px;
	background-color: #FFF;
	display: block;
	overflow: auto;
	float: none;
	-webkit-box-shadow: 0px 0px 4px 2px rgba(0, 0, 0, .2);
	box-shadow: 0px 0px 4px 2px rgba(0, 0, 0, .2);
	margin-left: 5px;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 0px;
}
#nav ul, #nav li {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#nav li a {
	color: #145e5b;
	font-weight: normal;
	font-style: normal;
	font-family: 'brandon_medium', sans-serif;
	font-size: 17px;
	text-transform: uppercase;
	text-decoration: none;
	list-style-type: none;
	line-height: 30px;
	background-image: url(../img/green-dot.png);
	background-repeat: no-repeat;
	background-position: left center;
	margin-left: 8px;
	padding-left: 20px;
}
#nav li a:hover {
	color: #ff3e44;
	background-image: url(../img/red-dot.png);
	background-repeat: no-repeat;
	background-position: left center;
}
#nav .current a {
	color: #ff3e44;
	background-image: url(../img/red-dot.png);
	background-repeat: no-repeat;
	background-position: left center;
}
#register {
	height: 50px;
	width: 217px;
	float: left;
	background-image: url(../img/register.png);
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	background-repeat: no-repeat;
	color: #FFF;
	font-weight: normal;
	font-style: normal;
	font-family: 'brandon_medium', sans-serif;
	font-size: 17px;
	text-transform: uppercase;
	text-align: center;
	display: block;
	margin-top: -10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#register a {
	height: 50px;
	width: 217px;
	float: left;
	background-image: url(../img/register.png);
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	background-repeat: no-repeat;
	color: #FFF;
	font-weight: normal;
	font-style: normal;
	font-family: 'brandon_medium', sans-serif;
	font-size: 17px;
	text-transform: uppercase;
	text-align: center;
	display: block;
	margin-top: -10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	text-decoration: none;
}
#register:hover {
	height: 50px;
	width: 217px;
	float: left;
	background-image: url(../img/register-over.png);
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	background-repeat: no-repeat;
	color: #FFF;
	font-weight: normal;
	font-style: normal;
	font-family: 'brandon_medium', sans-serif;
	font-size: 17px;
	text-transform: uppercase;
	text-align: center;
	display: block;
	margin-top: -10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.content-wrapper.row {
	padding-top: 25px;
}
.content-wrapper {
	width: 100%;
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
}
.small-thumbnail-left {
	width: 85px;
	margin: 0px;
	padding: 0px;
	float: left;
}
.small-text-right {
	width: 500px;
	padding: 0px;
	float: right;
	font-size: 13px;
	line-height: 16px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.question {
	color: #0a4745;
	font-weight: normal;
	font-style: normal;
	font-family: 'brandon_medium', sans-serif;
	font-size: 17px;
	text-transform: uppercase;
	text-align: center;
	display: block;
}
.question-link, .question-link a {
	color: #0a4745;
	font-weight: normal;
	font-style: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	text-align: center;
	display: block;
}
.keynote-left {
	float:left;
	width: 270px;
}
.keynote-right {
	float:right;
	width: 270px;
}
#Home, #Keynote, #Workshops, #Location  {
	background-image: url(../img/ballon1.png);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	float: right;
	min-height: 673px;
	width: 783px;
}
#About, #Panels, #Schedule, #Sponsors {
	background-image: url(../img/ballon2.png);
	background-repeat: no-repeat;
	padding: 0px;
	float: right;
	min-height: 703px;
	width: 783px;
	margin: 0px;
}
#Legal {
	padding: 0px;
	float: right;
	width: 783px;
	margin-top: 50px;
	margin-right: 0px;
	margin-bottom: 200px;
	margin-left: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 24px;
	color: #333333;
	text-align: center;
}
#Legal a {
	color: #064745;
	text-decoration: none;
}
#Legal a:hover {
	color: #0F5E5B;
	text-decoration: none;
}
.left-box-first {
	width: 590px;
	background-color: #FFF;
	display: block;
	overflow: auto;
	float: left;
	-webkit-box-shadow: 0px 0px 4px 2px rgba(0, 0, 0, .2);
	box-shadow: 0px 0px 4px 2px rgba(0, 0, 0, .2);
	margin-top: 160px;
	margin-left: 20px;
	padding: 20px;
}
.left-box {
	width: 590px;
	background-color: #FFF;
	display: block;
	overflow: auto;
	float: left;
	-webkit-box-shadow: 0px 0px 4px 2px rgba(0, 0, 0, .2);
	box-shadow: 0px 0px 4px 2px rgba(0, 0, 0, .2);
	margin-top: 140px;
	margin-left: 20px;
	padding: 20px;
}
.right-box {
	width: 590px;
	background-color: #FFF;
	display: block;
	overflow: auto;
	float: right;
	-webkit-box-shadow: 0px 0px 4px 2px rgba(0, 0, 0, .2);
	box-shadow: 0px 0px 4px 2px rgba(0, 0, 0, .2);
	margin-top: 140px;
	margin-left: 20px;
	padding: 20px;
}
.break {
	border-bottom: 1px dotted #999;
}
.accordion {
	margin: 0;
	padding: 10px;
	height: 20px;
	border-top: #f0f0f0 1px solid;
	background: #145e5b;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-transform: uppercase;
	color: #fff;
	font-size: 1em;
	cursor:pointer;
}
.accordion-open {
	background: #0a4745;
	color: #fff;
}
.accordion-open span {
	display: block;
	float: right;
	padding: 10px;
}
.accordion-open span {
	background: url(../img/minus.png) center center no-repeat;
}
.accordion-close span {
	display: block;
	float: right;
	background: url(../img/plus.png) center center no-repeat;
	padding: 10px;
}
div.container {
	padding: 0;
	margin: 0;
}
div.content {
	background: #fff;
	margin: 0;
	padding: 10px;
}
.panel-text {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 400px;
}
.thumbnail {
	text-align: right;
	margin: 0px;
	padding: 0px;
	float: right;
	width: 190px;
}
.keynote-text {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 375px;
}
.thumbnail-200 {
	text-align: right;
	margin: 0px;
	padding: 0px;
	float: right;
	width: 200px;
}
#schedule {
    width: 100%;
	border:none;
}
#schedule td {
	padding: 5px;
}
.Top-Row {
	border: 1px solid #E2E2E2;
}
.Middle-Row {
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #E2E2E2;
	border-left-color: #E2E2E2;
}
.Bottom-Row {
	border: 1px solid #E2E2E2;
}
